<?php
declare(strict_types=1);
namespace T3SBS\T3sbPackage\DataProcessing;

use TYPO3\CMS\Frontend\ContentObject\ContentObjectRenderer;
use TYPO3\CMS\Frontend\ContentObject\DataProcessorInterface;

/**
 * Bootstrap Variables Processor
 *
 */
class BootstrapVariablesProcessor implements DataProcessorInterface
{
    public function process(
        ContentObjectRenderer $cObj,
        array $contentObjectConfiguration,
        array $processorConfiguration,
        array $processedData
    ) {

		# example: add class "text-success" to all textmedia headers
		if ($processedData['data']['CType'] == 'textmedia') {
			$processedData['header']['hClass'] .= ' text-success';
		}


#\TYPO3\CMS\Extbase\Utility\DebuggerUtility::var_dump($processedData, 'BootstrapVariablesProcessor');

        return $processedData;
    }
}
