<?php

/**
 * Extension Manager/Repository config file for ext "site_package".
 */
$EM_CONF[$_EXTKEY] = [
    'title' => ' Bootstrap Components Package',
    'description' => 'Use this site package "t3sb_package" instead of "/fileadmin" for outsourced files from "CDN to local" and "Custom SCSS"',
    'category' => 'templates',
    'constraints' => [
        'depends' => [
	        'typo3' => '12.4.12-13.9.99'
        ],
        'conflicts' => [
        ],
    ],
    'state' => 'stable',
    'uploadfolder' => 0,
    'createDirs' => '',
    'author' => 'John Doe',
    'author_email' => 'john.doe@example.org',
    'author_company' => 'some company',
    'version' => '2.0.2',
    'autoload' => [
        'psr-4' => [
            'T3SBS\\T3sbPackage\\' => 'Classes',
        ],
    ],
];
